
/* ****************** 1칸 레이아웃  ****************** */

.layout_54383_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54383_ > div:after {content:''; display:block; clear:both;}
.layout_54383_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54383_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54386_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54386_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54386_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54386_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54386_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54386_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54387_ {font-size:0;}
.title_54387_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54387_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54387_.style_top p {padding-top:10px;}
.title_54387_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54387_.style_right p {padding-right:14px;}
.title_54387_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54387_.style_bottom p {padding-bottom:12px;}
.title_54387_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54387_.style_left p {padding-left:14px;}
.title_54387_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54387_.style_circle1 p {padding-left:20px;}
.title_54387_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54387_.style_circle2 p {padding-left:20px;}
.title_54387_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54387_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54387_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54385_ {font-size:0; text-align:center;}
  .title_54385_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#e2c001; line-height:1.4em;
}
.title_54385_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54385_.style_top p {padding-top:10px;}
.title_54385_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54385_.style_right p {padding-right:14px;}
.title_54385_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54385_.style_bottom p {padding-bottom:12px;}
.title_54385_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54385_.style_left p {padding-left:14px;}
.title_54385_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54385_.style_circle1 p {padding-left:20px;}
.title_54385_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54385_.style_circle2 p {padding-left:20px;}
.title_54385_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54384_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54384_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54384_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54384_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_54663_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54663_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54663_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54663_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54663_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54663_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54663_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54656_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54656_ > div {}
.layout_54656_ > div:after {content:''; display:block; clear:both;}
.layout_54656_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54656_ > div > .container_1 {width:50%;}
.layout_54656_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54656_ > div > .container_1 { width:100%; }
	.layout_54656_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54656_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54657_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54657_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_54657_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54657_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_54657_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_54657_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54658_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54658_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54658_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54658_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54658_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54658_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54658_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_54659_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_54659_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_54660_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54660_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54660_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54660_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_54660_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_54660_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_54660_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

.img_54647_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54647_ * {box-sizing:border-box;}
.img_54647_ a {display:block; text-decoration:none;}
.img_54647_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54631_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54631_ > div:after {content:''; display:block; clear:both;}
.layout_54631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54631_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54633_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54633_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54633_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54633_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54633_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54633_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54633_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54632_ {font-size:0;}
.button_title_54632_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54632_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54634_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54634_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54634_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54634_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54634_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54634_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54634_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54636_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_54636_ > div {}
.layout_54636_ > div:after {content:''; display:block; clear:both;}
.layout_54636_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54636_ > div > .container_1 {width:50%;}
.layout_54636_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54636_ > div > .container_1 { width:100%; }
	.layout_54636_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54636_ {min-width:900px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_54635_{padding:0 20px;}
.text_list_54635_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54635_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54635_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54635_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54635_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54635_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_54637_{padding:0 20px;}
.text_list_54637_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54637_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54637_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54637_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54637_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54637_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54638_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54638_ > div:after {content:''; display:block; clear:both;}
.layout_54638_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54638_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54640_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54640_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54640_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54640_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54640_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54640_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54640_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54639_ {font-size:0;}
.button_title_54639_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54639_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54641_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54641_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54641_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54641_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54641_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54641_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54641_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54643_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_54643_ > div {}
.layout_54643_ > div:after {content:''; display:block; clear:both;}
.layout_54643_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54643_ > div > .container_1 {width:50%;}
.layout_54643_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54643_ > div > .container_1 { width:100%; }
	.layout_54643_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54643_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_54651_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54651_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54651_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_54651_:before {content:'공백: 55px';}
}

 @media \0screen{
	.empty_line_54651_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_54651_:before {content:'공백: 55px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_54642_{padding:0 20px;}
.text_list_54642_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54642_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54642_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54642_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54642_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54642_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_54646_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54646_ * {box-sizing:border-box;}
.img_54646_ a {display:block; text-decoration:none;}
.img_54646_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55757_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55757_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55757_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55757_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55757_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55757_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55757_:before {content:'공백: 150px';}
}
